@charset "utf-8";
/* CSS Document */
body {	font-family: "Lucida Sans", Verdana, Helvetica, sans-serif;	font-size: 12px; color: #000000; margin: 0px; padding: 0px; 	background-image: url(../images/page_bg.gif);	background-repeat: repeat-x; line-height: 15px; background-color:#909090; }
#wrapper {	width:960px; margin:0px auto;}
#logo {	height: 130px; width: 702px; float:left;}
#logo h1 {
	background-image: url(../images/logo_lenovo.gif);
	background-repeat: no-repeat;
	width: 223px;
	height: 42px;
	margin: 46px 0px 0px 0px;
	padding: 0px;
}
#logo h1 span {
	visibility: hidden;
}
#logo h1 a {
	text-decoration:none;
	display: block;
	width: 223px;
	height: 42px;;
}
#hero {	height: 172px;	width: 960px;	float:left;	clear:both;	background-image: url(../images/prodreg_collage.gif);}
#content {background-color: #fff; width:960px; clear:both; float:left;}
#content #contentleft {
	float: left;
	width: 468px;
	padding: 0px 50px 20px 103px;
	background-repeat: repeat-y;
	background-position: right;
	margin-top:16px;
	height:200px;

}
#content #contentleft span{margin:0px; font-size:14px;}
#content #contentleft input.button{  vertical-align:bottom; _vertical-align:text-bottom;}
#content #contentleft h1{font-size: 18px; font-weight:bold; margin: 30px 0px 5px 0px;}
#content #contentleft h2{font-size: 16px; font-weight:bold; margin: 40px 0px 5px 0px;}

#content ul li{margin:0px 0px 15px -25px; font-size:12px;}
#content #contentright {
	width: 339px;
	padding: 0px;
	float: left;
	clear: right;
	margin: 15px 0px 0px 0px;
}
#content #contentright h3{font-size: 16px; font-weight:bold; margin: 0px 0px 17px 0px;}
#content #contentright span{font-size: 11px;}
#content #contentright input{clear: both;}
#content #contentright input.submit{ padding:5px 0px 4px 0px;}
#content #contentright a{ font-size:12px; color:#00a2d1; text-decoration:none;}
#content #contentright a:hover{ font-size:12px; color:#00a2d1; text-decoration:underline;}
#contentwide {width:857px; clear:both; float:left; background-color:#fff; font-size:11px; padding: 0px 0px 20px 103px;}
#footer {width:100%; clear:both; float:left; background-color:#000; height:100px;}
#footer p{width:960px; margin:30px auto; color: #646464;}
#footer span{color: #fff; clear:both}
#footer a{color: #fff; text-decoration:none;}
#footer a:hover{color: #fff; text-decoration:underline;}
